<div class="color-scheme-switch a {{class}}" js-component="color-scheme-switch">
  <div @click="switchMode">
    {{ source('color-scheme.svg') }}
    {{ source('color-scheme-night.svg') }}
  </div>
</div>